osso-systemui-devlock (0.1.9.5) unstable; urgency=low

  * Fix errors with debug symbols packaging 

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Mon, 14 Jan 2008 12:08:40 +0200

osso-systemui-devlock (0.1.9.4) unstable; urgency=low

  * Add debug symbols

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Mon, 17 Dec 2007 20:26:17 +0200

osso-systemui-devlock (0.1.9.3) unstable; urgency=low

  * Call the callback with DEVLOCK_RESPONSE_VERIFY if verifying the
    locking.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 10 Jul 2007 15:34:28 +0300

osso-systemui-devlock (0.1.9.2) unstable; urgency=low

  * Fixes NB#60116 : Change background to black.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue,  3 Apr 2007 11:17:03 +0300

osso-systemui-devlock (0.1.9.1) unstable; urgency=low

  * Remove unused files from source package.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Wed, 28 Mar 2007 12:49:11 +0300

osso-systemui-devlock (0.1.9.0) unstable; urgency=low

  * Remove deprecated bits
  * Migrate to libcodelockui.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 27 Feb 2007 14:51:54 +0200

osso-systemui-devlock (0.1.8.0) unstable; urgency=low

  * Bug N#30318: Fix l10n domains.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 23 May 2006 13:09:39 +0300

osso-systemui-devlock (0.1.7.5) unstable; urgency=low

  * Fix lintian warnings.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Wed,  3 May 2006 17:02:10 +0300

osso-systemui-devlock (0.1.7.4) unstable; urgency=low

  * Bug N#28031: Thumb code generation.
  * Clean up autotools scripts.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri, 28 Apr 2006 11:21:49 +0300

osso-systemui-devlock (0.1.7.3) unstable; urgency=low

  * Even more new l10n packaging.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri, 24 Mar 2006 11:34:00 +0200

osso-systemui-devlock (0.1.7.2) unstable; urgency=low

  * Unneeded dependency to libdbus-glib-1-dev removed.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 14 Mar 2006 16:52:33 +0200

osso-systemui-devlock (0.1.7.1) unstable; urgency=low

  * New l10n packaging.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 28 Feb 2006 15:07:45 +0200

osso-systemui-devlock (0.1.7.0) unstable; urgency=low

  * Bug #21803@Nokia: Generate system sound for all confirmation notes.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Wed,  7 Dec 2005 12:20:07 +0200

osso-systemui-devlock (0.1.6.16) unstable; urgency=low

  * Bug #21442@Nokia: Fix powerdown note handling.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 22 Nov 2005 13:08:32 +0200

osso-systemui-devlock (0.1.6.15) unstable; urgency=low

  * Fix authors and contact persons.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri,  7 Oct 2005 13:52:54 +0300

osso-systemui-devlock (0.1.6.14) unstable; urgency=low

  * Require new codelockui-dev for building.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Wed, 14 Sep 2005 15:55:33 +0300

osso-systemui-devlock (0.1.6.13) unstable; urgency=low

  * Remove manual dependency to codelockui.
  * Compile against new codelockui.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri,  9 Sep 2005 16:18:45 +0300

osso-systemui-devlock (0.1.6.12) unstable; urgency=low

  * Add dependency on codelockui.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Wed,  7 Sep 2005 16:42:47 +0300

osso-systemui-devlock (0.1.6.11) unstable; urgency=low

  * Fix some rare code-entry problems.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue,  6 Sep 2005 13:37:45 +0300

osso-systemui-devlock (0.1.6.10) unstable; urgency=low

  * Fixed devlock_close issue. Should fix 16922.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 15 Aug 2005 11:45:51 +0300

osso-systemui-devlock (0.1.6.9) unstable; urgency=low

  * Added spec version number to l10n dependency.
  * Plugin should use less memory when not activated.
  * Updated debian Build-Depends to use codelockui-dev

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed,  3 Aug 2005 13:12:29 +0300

osso-systemui-devlock (0.1.6.8) unstable; urgency=low

  * Add new l10n dependencies, don't build l10n packages.
  * Fix package rebuilding.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 29 Jul 2005 10:34:35 +0300

osso-systemui-devlock (0.1.6.7) unstable; urgency=low

  * Added dependency "osso-applet-devicelock (>= 0.0.19)" to
    osso-systemui-devlock (which should be picked up by ${shlibs:Depends})
    This is an UGLY HACK.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu,  2 Jun 2005 14:03:43 +0300

osso-systemui-devlock (0.1.6.6) unstable; urgency=low

  * Fixed bug that caused l10n dede contain all localisation files

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Tue, 31 May 2005 16:05:30 +0300

osso-systemui-devlock (0.1.6.5) unstable; urgency=low

  * Changed to v3.0 of the UI spec

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu, 26 May 2005 12:30:00 +0300

osso-systemui-devlock (0.1.6.4) unstable; urgency=low

  * Enabled device locked infoprint

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 23 May 2005 11:25:19 +0300

osso-systemui-devlock (0.1.6.3) unstable; urgency=low

  * Blank backround is visible only iff the device is actually locked. Not if 
    we are about to ask the current lock code for the first time (when cancel
    can be pressed and the ui is released)

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 18 May 2005 15:56:56 +0300

osso-systemui-devlock (0.1.6.2) unstable; urgency=low

  * Changed behaviour once again. This time I home that this works like it
    should.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 18 May 2005 14:09:36 +0300

osso-systemui-devlock (0.1.6.1) unstable; urgency=low

  * Added new string id secu_info_locked, to be used as text in infoprint

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Tue, 17 May 2005 08:38:44 +0300

osso-systemui-devlock (0.1.6.0) unstable; urgency=low

  * Merge with osso-applet-devicelock

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon,  2 May 2005 12:57:53 +0300

osso-systemui-devlock (0.1.5.6) unstable; urgency=low

  * Fixed confirmation note "close device" handlind

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 27 Apr 2005 15:02:08 +0300

osso-systemui-devlock (0.1.5.5) unstable; urgency=low

  * new locale from http://lnxbld-
    5.research.nokia.com/~ed/l10n/w20051[46]

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 27 Apr 2005 14:19:30 +0300

osso-systemui-devlock (0.1.5.4) unstable; urgency=low

  * Fixed bug similar to 7883

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 20 Apr 2005 11:42:22 +0300

osso-systemui-devlock (0.1.5.3) unstable; urgency=low

  * Icon size fix

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 13 Apr 2005 13:14:02 +0300

osso-systemui-devlock (0.1.5.2) unstable; urgency=low

  * Removed dead code (which had bug and bugzilla bug id 9313)

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 11 Apr 2005 08:33:13 +0300

osso-systemui-devlock (0.1.5.1) unstable; urgency=low

  * This time try to use correct svn tree 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu,  7 Apr 2005 10:01:31 +0300

osso-systemui-devlock (0.1.5) unstable; urgency=low

  * Lintian warnings...
  * Fixed bug id 9075 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed,  6 Apr 2005 11:54:37 +0300

osso-systemui-devlock (0.1.4) unstable; urgency=low

  * Fixed (or at least tried to fix) bug 7898 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon,  4 Apr 2005 07:58:33 +0300

osso-systemui-devlock (0.1.3) unstable; urgency=low

  * Localisation package update

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 23 Mar 2005 08:58:06 +0200

osso-systemui-devlock (0.1.2) unstable; urgency=low

  * Fixed empthy -dev package
  * Fixed cancel-key pressing 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 21 Mar 2005 15:57:02 +0200

osso-systemui-devlock (0.1.1) unstable; urgency=low

  * Yesterday it was monday. Today I have to fix yesterdays code.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Tue,  8 Mar 2005 10:50:03 +0200

osso-systemui-devlock (0.1) unstable; urgency=low

  * Small bugfixes

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon,  7 Mar 2005 19:10:59 +0200

osso-systemui-devlock (0.0.4.7) unstable; urgency=low

  * migration to Gtk Icon theme API

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed,  2 Mar 2005 10:11:38 +0200

osso-systemui-devlock (0.0.4.6) unstable; urgency=low

  * Fixed dpkg-buildpackage; dpkg-buildpackage failure

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 23 Feb 2005 10:08:26 +0200

osso-systemui-devlock (0.0.4.5) unstable; urgency=low

  * localisation package update
  * debian package dependency update

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 18 Feb 2005 10:36:45 +0200

osso-systemui-devlock (0.0.4.4) unstable; urgency=low

  * Build-dependensy  osso-systemui-dev (>= 0.0.3.4)

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 16 Feb 2005 12:30:33 +0200

osso-systemui-devlock (0.0.4.3) unstable; urgency=low

  * Fixed devlock-dbus-names.h

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 14 Feb 2005 10:19:37 +0200

osso-systemui-devlock (0.0.4.2) unstable; urgency=low

  * toni.leppanen's comments taken into account

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon,  7 Feb 2005 14:47:13 +0200

osso-systemui-devlock (0.0.4.1) unstable; urgency=low

  * Pincode check changed to a dummy with correct '12345' pincode.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon,  7 Feb 2005 09:58:13 +0200

osso-systemui-devlock (0.0.4) unstable; urgency=low

  * Added dev package 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri,  4 Feb 2005 10:07:55 +0200

osso-systemui-devlock (0.0.3) unstable; urgency=low

  * Changed devlock_enable to devlock_open 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Tue,  1 Feb 2005 10:48:13 +0200

osso-systemui-devlock (0.0.2-4) unstable; urgency=low

  * Handle OK-button sensitivity correctly 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 28 Jan 2005 14:52:53 +0200

osso-systemui-devlock (0.0.2-3) unstable; urgency=low

  * Localisation fixed according the new UI spec 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 28 Jan 2005 13:40:57 +0200

osso-systemui-devlock (0.0.2-2) unstable; urgency=low

  * Changed according the new UI spec 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 28 Jan 2005 12:25:17 +0200

osso-systemui-devlock (0.0.2-1) unstable; urgency=low

  * Added doxygen chech to configure
  * Added target docs to build doxugen documentation

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu, 27 Jan 2005 13:02:43 +0200

osso-systemui-devlock (0.0.2) unstable; urgency=low

  * Version delivered to UI testing 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 24 Jan 2005 14:18:39 +0200

osso-systemui-devlock (0.0.1-2) unstable; urgency=low

  * Some code cleanup
  * Added gconf entries
  * Fixed com.nokia.mce.requestvalidate_device_lockcode

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 24 Jan 2005 11:16:20 +0200

osso-systemui-devlock (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu, 16 Dec 2004 09:50:37 +0200
